
/*footer*/
#footer1{
    background: #fff;
}
#footer {
    background: #313438;
}

.footer_link.w1200 {
    padding: 54px 0;
    /*background: #000000;*/
}

.footer_link dl {
    float: left;
    margin-right: 100px;
}
.footer_link dl dt{
    color: #fff;
}
.footer_link dl, .footer_link dl dd ul li a {
    color: #ffffff;
}
.footer_link.footer_link1 dl, .footer_link.footer_link1 dl dd ul li a {
    color: #5e5e5e;
}

.footer_link dl dd ul li a:hover {
    text-decoration: none;
}

.footer_link dl dd ul li {
    margin-bottom: 22px;
    font-size: 12.8px;
}

.footer_link dl dt {
    margin-bottom: 26px;
    font-size: 16px;
}
.wenxin p {
    color: #ffffff;
    font-size: 16px;
    text-align: left;
    margin-bottom: 26px;
}



.w1200 {
    /* width: 100%; */
    /* max-width: 1200px; */
    width: 1200px;
    margin: 0 auto;
}
.server_item span {
    color: #ffffff;
    display: block;
    margin-bottom: 26px;
    font-size: 16px;
}
.server_item.server_item1 span{
    color: #000;
}

.server_item p, .server_item p a {
    color: #ffffff;
}
.server_item.server_item1 p, .server_item.server_item1 p a{
    color: #666;
}
.server_item.server_item1 p.tel{
    color: #000;
}

.server_item p, .server_item p a:hover {
    text-decoration: none;
}

.server_item p {
    margin-bottom: 22px;
}
.copyright {
    color: #9da3a4;
    text-align: center;
    line-height: 2;
    background: #363b3f;
}
.copyright .w1200{
    padding: 25.6px 0;
    background: #363b3f;
}
.copyright p a, .copyright p a:hover {
    color: #9da3a4;
    text-decoration: none;
}
.head1 {
    height: 40px;
    width: 100%;
    min-width: 1200px;
    background: #f2f2f2;
    line-height: 40px;
}
.wrap {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.head1 .l {
    float: left;
}
.head1 .r {
    position: absolute;
    right: 0;
}
.head1 .l .local {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    color: #333;
    padding-left: 10px;
    cursor: pointer;
}
.head1 .l .local i {
    float: left;
    line-height: 40px;
    font-size: 17px;
    color: #999;
    margin-right: 2px;
    width: 20px;
    text-align: right;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.head1 .l .a111 {
    color: #333;
    float: left;
    margin-right: 20px;
    line-height: 40px;
    font-size: 14px;
}
.head1 .l .a111 img {
    float: left;
    margin-top: 12px;
    margin-right: 2px;
    width: 15px;
    height: 15px;
}
.head1 .r a {
    line-height: 40px;
    float: left;
    margin-left: 20px;
    color: #333;
    font-size: 14px;
}
/* header */
.dada114-head{
    padding: 9px 0;
    background-color: #fff;
}
.dada114-head .site{
    display: inline;
    margin: 12px 0 0 30px;
    position: relative;
    padding-bottom: 10px;
}
.dada114-head .site b{
    display: block;
    font-size: 18px;
    color: #ff4a00;
    line-height: 25px;
}
.dada114-head .site span{
    cursor: pointer;
    color: #909090;
}

.dada114-head .site p{
    width: 300px;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 50px;
    background: #fff;
    z-index: 1000;
    display: none;
    padding: 10px 0;
}
.dada114-head .site:hover p{
    display: block;
}
.dada114-head .site p a{
    float: left;
    display: block;
    width: 25%;
    height: 30px;
    overflow: hidden;
    line-height: 30px;
    text-align: center;
    color: #666;
}
.dada114-head .site p a:hover{
    color: #ff4a00;
}
.dada114-head .witness{
    margin-left: 23px;
    margin-top: 20px;
}
.dada114-head .witness b, .dada114-head .witness span{
    display: block;
    font-size: 19px;
    color: #ff4a00;
}
.dada114-head .witness span{
    font-size: 14px;
}
.rightCon{
    width: 436px;
    margin-left: 30px;
    margin-top: 14px;
}
.searchMarin {
    height: 36px;
    line-height: 34px;
    border: 1px solid #ff4a00;
}
.searchMarin .wraper{
    width: 100px;
    position: relative;
    height: 34px;
    background-color: #fff;
}
.wraper ul{
    float: left;
    height: 34px;
    line-height: 34px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    cursor: pointer;
    z-index: 5;
    width: 68px;
    text-align: center;
}
.wraper i{
    position: absolute;
    z-index: 6;
    left: 68px;
    top: 8px;
    color: #ff4a00;
    font-size: 20px;
}
/*!
*  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
*  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
*/
@font-face {
    font-family: 'FontAwesome';
    src: url('/static/index/font/fontawesome-webfont.eot?v=4.7.0');
    src: url('/static/index/font/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('/static/index/font/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('/static/index/font/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('/static/index/font/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('/static/index/font/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-angle-down:before {
    content: "\f107";
}
.wraper i:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -8px;
    height: 10px;
    margin-top: -5px;
    width: 1px;
    background-color: #e5e5e5;
}
.wraper ul.tab-hover {
    background: #ffffff;
    height: 68px;
}
.wraper ul li, .wraper ul li:hover {
    color: #ff4a00;
}
.searchMarin input#search{
    border: none;
    height: 34px;
    /*line-height: 34px;*/
    width: 270px;
    float: left;
    vertical-align: middle;
}
.searchMarin input#search:hover{
    box-shadow: 0 0 10px #fff;
}
.searchMarin .submit_item {
    float: right;
    width: 64px;
    height: 34px;
    border: none;
    cursor: pointer;
    text-align: center;
    position: relative;
    background: #ff4a00;
    color: #ffffff;
}
.searchMarin .submit_item button.submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    z-index: 36;
}
.searchMarin .submit_item span {
    letter-spacing: 4px;
    padding-left: 6px;
}
.Licur {
    background: transparent;

}
.tab li:last-child {
    border: 1px solid #e5e5e5;
    border-top: 0;
}

.fast_item ul{
    height: 28px;
    line-height: 19px;
    overflow: hidden;
}
.fast_item ul li {
    float: left;
    margin: 6px 10px;
}
.fast_item ul li a {
    font-size: 14px;
    color: #909090;
}
/* 导航栏 */
.navbar {
    height: 50px;
    line-height: 50px;
    background: #313438;
    border: 0;
    margin-bottom: 0;
}
.navbar .menu{
    /*background: #272b2e;*/
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
}
.allnav {
    width: 206px;
    color: #fff;
    text-align: center;
    position: relative;
}

.allnav span {
    margin-right: 20px;
    font-size: 16px;
    cursor: pointer;
}
.menu_title{
    cursor: pointer;
    height: 50px;
}

.navbutton li {
    float: left;
    margin: 0 17px;
    position: relative;
}
.navbutton li:nth-of-type(3) img{
    position: absolute;
    top: 25px;
    left: -24px;
    transition: all .1s;
}
.navbutton li a {
    color: #ffffff;
    font-size: 14px;
    height: 48px;
    display: block;
}

.navbutton li:hover a {
    text-decoration: none;
}
.navbutton li:hover:after,
.navbutton li.cur:after{
    position: absolute;
    left: 50%;
    margin-left: -60%;
    bottom: -2px;
    width: 120%;
    height: 3px;
    background: #ff4a00;
    content: '';
}
.findpart .newest{
    position: absolute;
    top: 1px;
    right: -30px;
    font-size: 12px;
    color: #fff;
    background: #ff4a00;
    line-height: 10px;
    padding: 2px;
    border-radius: 2px;
    text-transform: capitalize;
    transition: all 1s;
    behavior: url(/css/PIE.htc);
}
.findpart .newest:before{
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 0;
    height: 0;
    border-right: 6px solid transparent;
    border-top: 6px solid #ff4a00;
}
.grhydlbt {
    font-size: 15px;
}
/*菜单*/
.menuTool {
    left: -1px;
    top: 101px;
    /*background-color: #fff;*/
    z-index:2017;
    display: none;
    position: absolute;
}
.menuTool ul li {
    height: 36px;
    line-height: 36px;
    border: solid #e5e5e5;
    border-width: 0 0px 1px 0px;
    padding: 0 14px;
    position: relative;
}
.menuTool ul li a {
    font-family: FontAwesome;
    display: block;
    font-size: 15px;
    color: #000000;
    word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 150px;
    text-align: left;
    font-weight:800;
}
.menuTool ul li a:hover {
    text-decoration: none;
    color: #ff4a00;
}
.menuTool ul li a i.small_icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/static/index/images/pcicon.png) no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}
.menuTool ul li:nth-of-type(1) a i.small_icon {  background-position: -30px -49px;  }
.menuTool ul li:nth-of-type(2) a i.small_icon {  background-position: -80px -49px;  }
.menuTool ul li:nth-of-type(3) a i.small_icon {  background-position: -180px -49px;  }
.menuTool ul li:nth-of-type(4) a i.small_icon {  background-position: -230px -49px;  }
.menuTool ul li:nth-of-type(5) a i.small_icon {  background-position: -280px -49px;  }
.menuTool ul li:nth-of-type(6) a i.small_icon {  background-position: -330px -49px;  }
.menuTool ul li:nth-of-type(7) a i.small_icon {  background-position: -380px -49px;  }
.menuTool ul li:nth-of-type(8) a i.small_icon {  background-position: -430px -49px;  }
.menuTool ul li:nth-of-type(9) a i.small_icon {  background-position: -480px -49px;  }
.menuTool ul li:nth-of-type(10) a i.small_icon {  background-position: -530px -49px;  }
.menuTool ul li:nth-of-type(11) a i.small_icon {  background-position: -580px -49px;  }
.menuTool ul li:nth-of-type(12) a i.small_icon {  background-position: -630px -49px;  }
.menuTool ul.region_site li:nth-of-type(13) a i.small_icon {  background-position: -680px -49px;  }
.menuTool ul.region_site li:nth-of-type(14) a i.small_icon {  background-position: -730px -49px;  }
/*鼠标移入变色*/
.menuTool ul li:nth-of-type(1) a:hover i.small_icon {  background-position: -30px 0px;  }
.menuTool ul li:nth-of-type(2) a:hover i.small_icon {  background-position: -80px 0px;  }
.menuTool ul li:nth-of-type(3) a:hover i.small_icon {  background-position: -180px 0px;  }
.menuTool ul li:nth-of-type(4) a:hover i.small_icon {  background-position: -230px 0px;  }
.menuTool ul li:nth-of-type(5) a:hover i.small_icon {  background-position: -280px 0px;  }
.menuTool ul li:nth-of-type(6) a:hover i.small_icon {  background-position: -330px 0px;  }
.menuTool ul li:nth-of-type(7) a:hover i.small_icon {  background-position: -380px 0px;  }
.menuTool ul li:nth-of-type(8) a:hover i.small_icon {  background-position: -430px 0px;  }
.menuTool ul li:nth-of-type(9) a:hover i.small_icon {  background-position: -480px 0px;  }
.menuTool ul li:nth-of-type(10) a:hover i.small_icon {  background-position: -530px 0px;  }
.menuTool ul li:nth-of-type(11) a:hover i.small_icon {  background-position: -580px 0px;  }
.menuTool ul li:nth-of-type(12) a:hover i.small_icon {  background-position: -630px 0px;  }
.menuTool ul.region_site li:nth-of-type(13) a:hover i.small_icon {  background-position: -680px 0px;  }
.menuTool ul.region_site li:nth-of-type(14) a:hover i.small_icon {  background-position: -730px 0px;  }
/*子菜单*/
.menu_title b {
    display: inline-block;
    -webkit-transition: all .1s;
    -moz-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}
b#iconfont{
    font-size: 19px;
    position: absolute;
    right: 4px;
    top: 0;
    margin-top: 2px;
}
.iconfont, #iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.menuTool ul li:hover b#iconfont{
    color: #ff4a00;
}
.menuTool ul li .sun_wrap {
    position: absolute;
    left: 178px;
    top: 0;
    background: rgb(255, 255, 255);
    z-index: 2017;
    width: 414px;
    display: none;
    border: 1px solid #e0e0e0 ;
    -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.18);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.18);
    padding-bottom: 10px;
}
.menuTool ul li .sun_wrap a {
    float: left;
    padding: 10px 10px 0 18px;
    text-align: left;
}